/* getchar.esim.c */ 
/* 08041999 SJ */

#include <stdio.h>
#include <string.h>

int main()
{
  char mjono[10];
  int i = 0, merkki = 'a';

  while(merkki != '\n' && i < 10) {
	  merkki = getchar();
	  mjono[i] = merkki;
	  i = i + 1;
  }
  mjono[i-1] = '\0';

  for (i = 0; i < strlen(mjono); i++)
	  putchar(mjono[i]);
  putchar('\n');

  exit(0);
}
